body {
  background: #fff;
  font-family: Georgia;
  font-size: 12px;
  margin-top: 50px;
}

a {
  color: #000;
}

#container {
  width: 800px;
  min-height: 370px;
  margin-left: auto;
  margin-right: auto;
  background: #fdfdfd;
  border: 1px solid #ccc;
  padding: 15px;
}

#menu {
  width: 800px;
  text-align: right;
  margin-left: auto;
  margin-right: auto;
  padding: 15px;
}

#footer {
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding: 15px;
  color: #777;
}

#header {
  width: 100%;
}

#main {
  margin-top: 10px;
  width: 100%;
}

input {
  font-family: Georgia;
  font-size: 12px;
}

.right {
  display: inline;
  float: right;
}